.header-m {
  padding-left: 120px;
  padding-right: 120px;
  background: #FFFFFF;
  box-shadow: inset 0px -1px 0px 0px #E1E5EB;
  position: fixed;
  left: 0;
  top: 0;
  width: 100%;
  z-index: 999;
  display: none;
}

@media (max-width: 1000px) {
  .header-m {
    padding-left: 16px;
    padding-right: 16px;
    display: block;
    background: #000000;
  }
}

.header-m .head-box {
  display: flex;
  align-items: center;
  justify-content: space-between;
  height: 64px;
}

@media (max-width: 1000px) {
  .header-m .head-box {
    height: 50px;
  }
}

.header-m .head-box .logo_box {
  display: flex;
  align-items: center;
}

.header-m .head-box .logo_box .logo {
  margin-right: 78px;
}

.header-m .head-box .logo_box .logo img {
  height: 40px;
}

@media (max-width: 1000px) {
  .header-m .head-box .logo_box .logo img {
    height: 30px;
  }
}

.header-m .head-box .logo_box .phone {
  display: flex;
  align-items: center;
}

@media (max-width: 1000px) {
  .header-m .head-box .logo_box .phone {
    display: none;
  }
}

.header-m .head-box .logo_box .phone p {
  font-size: 16px;
  font-weight: 500;
  color: #000000;
  line-height: 16px;
  margin: 0 8px;
}

@media (max-width: 1000px) {
  .header-m .head-box .t-navbox {
    width: 100%;
    height: calc(100% - 50px);
    flex-direction: column;
    background-color: rgba(36, 38, 40, .5);
    position: fixed;
    right: -100%;
    top: 50px;
    display: flex;
    align-items: flex-end;
    transition: all 0.5s;
    z-index: 999;
  }

  .header-m .head-box .t-navbox.active {
    right: 0;
    transition: all 0.5s;
  }
}

.header-m .head-box .t-navbox .nav_box {
  display: flex;
  align-items: center;
}

@media (max-width: 1000px) {
  .header-m .head-box .t-navbox .nav_box {
    width: 70%;
    background-color: #fff;
    height: 100%;
    flex-direction: column;
    padding-left: 30px;
    align-items: flex-start;
    position: relative;
  }
}

.header-m .head-box .t-navbox .nav_box .link {
  display: flex;
  align-items: center;
  margin-right: 60px;
}

@media (max-width: 1000px) {
  .header-m .head-box .t-navbox .nav_box .link {
    flex-direction: column;
    align-items: flex-start;
    margin-right: 0;
    justify-content: flex-start;
    padding-top: 20px;
  }
}

.header-m .head-box .t-navbox .nav_box .link a {
  font-size: 18px;
  line-height: 24px;
  letter-spacing: 0em;
  color: #1A253B;
  margin-right: 60px;
}

.header-m .head-box .t-navbox .nav_box .link a.active {
  font-weight: 600;
  color: #EB3340;
}

@media (max-width: 1000px) {
  .header-m .head-box .t-navbox .nav_box .link a {
    margin-top: 10px;
    margin-bottom: 10px;
  }
}

.header-m .head-box .t-navbox .nav_box .zx {
  width: 165px;
  height: 40px;
  border-radius: 40px;
  opacity: 1;
  
  background: linear-gradient(180deg, #F85966 0%, #D51D37 100%);
  
  box-sizing: border-box;
  border: 1px solid #D7213B;
  display: flex;
  align-items: center;
  justify-content: center;
}
.header-m .head-box .t-navbox .nav_box .zx:hover{
  background: linear-gradient(180deg, #960014 0%, #C90012 100%);

  box-sizing: border-box;
  border: 1px solid #D7213B;
}
.header-m .head-box .t-navbox .nav_box .zx:focus{
  box-sizing: border-box;
border: 2px solid #FF8D97;background: #960014;
}
@media (max-width: 1000px) {
  .header-m .head-box .t-navbox .nav_box .zx {
    display: none;
  }
}

.header-m .head-box .t-navbox .nav_box .zx img {
  margin-right: 9px;
  width: 22px;
}

.header-m .head-box .t-navbox .nav_box .zx p {
  font-size: 18px;
  font-weight: normal;
  line-height: 24px;
  letter-spacing: 0em;
  
  /* 纯白 */
  color: #FFFFFF;
}

@media (max-width: 1000px) {
  .header-m .head-box .t-navbox .nav_box .mzx {
    position: absolute;
    bottom: 50px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .hl {
    margin-bottom: 10px;
    width: 76px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .dh {
    display: flex;
    margin-bottom: 8px;
    align-items: center;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .dh img {
    margin-right: 6px;
    width: 12px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .dh p {
    font-size: 12px;
    font-weight: 600;
    color: #000000;
    line-height: 16px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .dz {
    font-size: 12px;
    line-height: 16px;
    margin-bottom: 25px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx .dz p {
    margin-bottom: 5px;
  }

  .header-m .head-box .t-navbox .nav_box .mzx a {
    height: 37px;
border-radius: 4px;
background: #5AC4A6;
    font-size: 14px;
    display: block;
    font-weight: 400;
    color: #FFFFFF;
    line-height: 35px;
    text-align: center;
  }
}

@media (max-width: 1000px) {
  .header-m .head-box .menu {
    display: block;
    width: 25px;
    height: 25px;
    background-image: url(../img/m1.png);
    background-repeat: no-repeat;
    background-size: cover;
    background-position: center;
    transition: all 0.5s;
  }

 
}
.xfk{
  display: none;
  align-items: center;
  justify-content: center;
  position: fixed;
  z-index: 9990;
  left: 0;
     top: 0;
  width: 100%;
  height: 100%;
  background: rgba(0,0,0,.2);
}
.xfk.active{
  display: flex;
}
.xfk .k{
  max-width: 500px;
  position: relative;
}
.xfk .k .close{
  width: 50px;
  height:50px;
  position:absolute;
  right: 10px;
  top: 10px;

}

@media (max-width: 1000px) {
  .xfk .k{
  max-width: 85%;
  position: relative;
}
.xfk .k .close {
  width: 30px;
  height: 30px;
  position: absolute;
  right: 10px;
  top: 10px;
}
}